Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3485 - egcs screwed up options on Intel
Summary: egcs screwed up options on Intel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-15 19:30 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-24 17:47:26 UTC


Attachments (Terms of Use)

Description Cristian Gafton 1999-06-15 19:30:16 UTC
-m486 should be the equivalent of -mcpu=486. But it defines
__i486__ in the preproc, and it shouldn't.

That should be defined by -march=486

Comment 1 Jim Kingdon 1999-07-24 17:47:59 UTC
Fixed in egcs-1.1.2-16.


Note You need to log in before you can comment on or make changes to this bug.